package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道分布情况
 * @author Administrator
 *
 */
public class TdqdywblZBDTO {
	/**
	 * 网厅办理数
	 */
	private String  wtbls  ;
	
	/**
	 * 微信办理数
	 */
	private String wxbls;
	
	/**
	 * app办理数
	 */
	private String appbls;
	
	
	
	/**
	 * 网厅办理业务占比
	 */
	private String wtblywzb;
	/**
	 * 微信办理业务占比
	 */
	private String wxblywzb;
	/**
	 * app办理业务占比
	 */
	private String appblywzb;
	/**
	 * 总数
	 */
	private String zs;
	
	
	public String getWtbls() {
		return wtbls;
	}
	public void setWtbls(String wtbls) {
		this.wtbls = wtbls;
	}
	public String getWxbls() {
		return wxbls;
	}
	public void setWxbls(String wxbls) {
		this.wxbls = wxbls;
	}
	public String getAppbls() {
		return appbls;
	}
	public void setAppbls(String appbls) {
		this.appbls = appbls;
	}
	public String getWtblywzb() {
		return wtblywzb;
	}
	public void setWtblywzb(String wtblywzb) {
		this.wtblywzb = wtblywzb;
	}
	public String getWxblywzb() {
		return wxblywzb;
	}
	public void setWxblywzb(String wxblywzb) {
		this.wxblywzb = wxblywzb;
	}
	public String getAppblywzb() {
		return appblywzb;
	}
	public void setAppblywzb(String appblywzb) {
		this.appblywzb = appblywzb;
	}
	public String getZs() {
		return zs;
	}
	public void setZs(String zs) {
		this.zs = zs;
	}
	
}
